  @charset "UTF-8";
/* ------------------------
  reset
------------------------ */
.ieWrap * {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}

.ieWrap pre,
.ieWrap textarea {
  overflow: auto;
}

.ieWrap [hidden],
.ieWrap audio:not([controls]),
.ieWrap template {
  display: none;
}

.ieWrap details,
.ieWrap main,
.ieWrap summary {
  display: block;
}

.ieWrap input[type=number] {
  width: auto;
}

.ieWrap input[type=search] {
  -webkit-appearance: textfield;
}

.ieWrap input[type=search]::-webkit-search-cancel-button,
.ieWrap input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

.ieWrap progress {
  display: inline-block;
}

.ieWrap small {
  font-size: 75%;
}

.ieWrap sub,
.ieWrap sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}

.ieWrap sup {
  top: -0.5em;
}

.ieWrap sub {
  bottom: -0.25em;
}

.ieWrap textarea {
  resize: vertical;
}

.ieWrap audio,
.ieWrap canvas,
.ieWrap iframe,
.ieWrap img,
.ieWrap svg,
.ieWrap video {
  vertical-align: middle;
}

.ieWrap img {
  border: 0;
  max-width: 100%;
  height: auto;
}

.ieWrap button,
.ieWrap input,
.ieWrap select,
.ieWrap textarea {
  min-height: 1.5em;
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
  font-style: inherit;
}

.ieWrap button {
  overflow: visible;
}

.ieWrap button,
.ieWrap select {
  text-transform: none;
}

.ieWrap button,
.ieWrap html input[type=button],
.ieWrap input[type=reset],
.ieWrap input[type=submit] {
  cursor: pointer;
  -webkit-appearance: button;
}

.ieWrap button[disabled],
.ieWrap html input[disabled] {
  cursor: default;
}

.ieWrap button::-moz-focus-inner,
.ieWrap input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.ieWrap input {
  line-height: normal;
}

.ieWrap code,
.ieWrap kbd,
.ieWrap pre,
.ieWrap samp {
  font-family: monospace, monospace;
}

.ieWrap ol,
.ieWrap ul {
  list-style: none;
}

.ieWrap select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

.ieWrap table {
  border-spacing: 0;
  border-collapse: collapse;
}

.ieWrap fieldset {
  border: 0;
}

/* ------------------------
  Base Settings
------------------------ */
.ieWrap {
  background-color: #fff;
  letter-spacing: 0.2em;
  word-wrap: break-word;
  color: #434343;
  line-height: 1.6875;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "pkna";
}

.ieWrap a {
  text-decoration: underline;
}

.ieWrap ::selection {
  background-color: #036eb8;
  color: #fff;
  text-shadow: none;
}

@media screen and (max-width: 767px) {
  #ieTopKeyvisual .keyvisual {
    position: relative;
    z-index: 10;
  }
}
#ieTopKeyvisual .keyvisual__inner {
  position: relative;
  padding-top: 44.444%;
  width: 100%;
  height: 0;
}

@media screen and (max-width: 767px) {
  #ieTopKeyvisual .keyvisual__inner {
    padding-top: 128%;
  }
}
#ieTopKeyvisual .keyvisual__item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

@media screen and (max-width: 767px) {
  #ieTopKeyvisual .keyvisual__item {
    display: block;
    height: 100%;
  }
}
#ieTopKeyvisual .keyvisual__link {
  display: inline-block;
  width: 100%;
  height: 100%;
}

#ieTopKeyvisual .keyvisual__img {
  width: 100%;
}

#ieTopKeyvisual .keyvisual__img--onlyPc {
  display: block;
}

@media screen and (max-width: 767px) {
  #ieTopKeyvisual .keyvisual__img--onlyPc {
    display: none;
  }
}
#ieTopKeyvisual .keyvisual__img--onlySp {
  display: none;
}

@media screen and (max-width: 767px) {
  #ieTopKeyvisual .keyvisual__img--onlySp {
    display: block;
  }
}
.emergency {
  margin: 0 auto;
  padding: 35px 0 65px 0;
  width: 920px;
  letter-spacing: 0.05em;
  text-align: left;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
}

@media screen and (max-width: 767px) {
  .emergency {
    width: auto;
    padding: 35px 20px 20px 20px;
  }
}
.emergency .block {
  padding-bottom: 1.5em;
}

.emergency p {
  font-size: 16px;
  line-height: 1.73;
  margin-bottom: 1.5em;
}

@media screen and (max-width: 767px) {
  .emergency p {
    font-size: 13px;
  }
}
.emergency .tel {
  margin-bottom: 1.3em;
}

.emergency .tel dt {
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .emergency .tel dt {
    font-size: 13px;
  }
}
.emergency .tel dd {
  font-size: 23px;
}

@media screen and (max-width: 767px) {
  .emergency .tel dd {
    font-size: 20px;
  }
}
.emergency .tel dd span {
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .emergency .tel dd span {
    font-size: 13px;
  }
}
.topics {
  background-color: #f5f5f5;
  padding: 23px 0 50px 0;
}

@media screen and (max-width: 767px) {
  .topics {
    padding: 23px 0 30px 0;
    overflow: hidden;
  }
}
.topics__title {
  font-size: 20px;
  margin-bottom: 1.4em;
  text-align: center;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
}

@media screen and (max-width: 767px) {
  .topics__title {
    font-size: 18px;
  }
}
.topics__inner {
  margin: 0 auto;
  width: 1024px;
}

@media screen and (max-width: 767px) {
  .topics__inner {
    width: auto;
  }
}
.topicsList {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .topicsList {
    display: block;
  }
}
.topicsList__item {
  box-sizing: border-box;
  display: inline-block;
  margin-right: 20px;
  width: 328px;
}

.topicsList__item:last-child {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  .topicsList__item {
    margin: 0;
  padding: 0 10px;
  }
}
.topicsList__img {
  width: 100%;
}

/* Dots */
.slick-dotted.slick-slider {
/*margin-bottom: 55px;*/
margin-bottom: 0;
}
@media screen and (max-width: 767px) {
	.slick-dotted.slick-slider {
	margin-bottom: 55px;
	}
}

.slick-dots {
position: absolute;
bottom: -45px;

display: flex;
justify-content: center;

width: 100%;
padding: 0;
margin: 0;

list-style: none;

text-align: center;
}
@media screen and (min-width: 768px) {
	.slick-dots {
	display: none !important;
	}
}
.slick-dots li {
box-sizing: border-box;
display: block;
background-color: #8a9a3f;
border: solid 1px #8a9a3f;
border-radius: 50%;
margin: 0 10px;
width: 10px;
height: 10px;
cursor: pointer;
}
.slick-dots li button {
display: none;
}
.slick-dots li.slick-active {
background-color: #fff;
}

/* Animation ------- */
/* FadeIn */
@keyframes fadeInAnime {
  100% {
    transform: translate(0, 0);
  }
}
/* Line */
@keyframes lineAnimeBefore {
  100% {
    left: 80px;
  }
}
@keyframes lineAnimeAfter {
  100% {
    left: 0;
  }
}
.ieTopUnit {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .ieTopUnit {
    display: block;
    margin-bottom: 60px;
  }
}
.ieTopUnit.is-fade .ieTopUnit__item {
  animation: fadeInAnime 0.6s cubic-bezier(0, 0, 0.58, 1);
  animation-fill-mode: forwards;
}

.ieTopUnit__item {
  padding-bottom: 60px;
  width: 50%;
  transform: translate(0, 30px);
}

@media screen and (max-width: 767px) {
  .ieTopUnit__item {
    width: 100%;
    padding-bottom: 0;
  }

  .ieTopUnit__item + .ieTopUnit__item {
    margin-top: 50px;
  }
}
.ieTopUnit__link {
  display: inline-block;
  width: 100%;
  text-decoration: none;
}

.ieTopUnit__link:hover .ieTopUnit__img:before {
  opacity: 1;
}

.ieTopUnit__link:hover .ieTopUnit__line:before {
  animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  animation-fill-mode: forwards;
}

.ieTopUnit__link:hover .ieTopUnit__line::after {
  animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
  animation-delay: 0.3s;
  animation-fill-mode: forwards;
}

.ieTopUnit__img {
  position: relative;
}

.ieTopUnit__img::before {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.4s ease-out;
  background-color: rgba(255, 255, 255, 0.4);
}

.ieTopUnit__img img {
  width: 100%;
  max-width: 100%;
}

.ieTopUnit__detail {
  position: relative;
  padding: 25px 0 20px 0;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .ieTopUnit__detail {
    padding: 10px 0 20px 0;
  }
}
.ieTopUnit__ttl {
  text-indent: 0.38em;
  letter-spacing: 0.38em;
  font-size: 30px;
  color: #434343;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
}

@media screen and (max-width: 767px) {
  .ieTopUnit__ttl {
    text-indent: 0.38em;
    letter-spacing: 0.1em;
    font-size: 27px;
  }
}
.ieTopUnit__txt {
  font-size: 16px;
  color: #434343;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
}

@media screen and (max-width: 767px) {
  .ieTopUnit__txt {
    text-indent: 0.5em;
    font-size: 14px;
  }
}
.ieTopUnit__line {
  display: block;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -40px;
  width: 80px;
  height: 2px;
}

.ieTopUnit__line::before, .ieTopUnit__line::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 2px;
  background-color: #8a9a3f;
}

.ieTopUnit__line::after {
  left: -80px;
}

.pankuzu {
display: flex;
flex-wrap: wrap;
background-color: #f5f5f5;
padding: 25px 30px;
font-family: "A1明朝", "A1 Mincho", sans-serif;
font-size: 14px;
color: #333;
}
.pankuzu li::after {
content: '>';
display: inline-block;
margin: 0 20px;
}
.pankuzu li:last-child::after {
display: none;
}
.pankuzu a {
color: #006239;
text-decoration: none;
}
@media (min-width: 768px) {
	.pankuzu {
	display: none;
	}
}

#styleSCT .list .block,
#lineupSCT .list .block {
position: relative;
cursor: pointer;
}
#content .view .block {
border-right: solid 1px #ebebeb;
border-bottom: solid 1px #ebebeb;
width: 72vw;
height: auto;
}
#content .view .block .image {
position: relative;
overflow: hidden;
}
#content .view .block .image img {
transition: all 0.3s linear;
width: 100%;
}
#content .view .block:hover .image img {
transform: scale(1.1);
}
#styleSCT .list .block .pack,
#lineupSCT .list .block .pack {
padding: 10px 0 20px 0;
text-align: center;
}
#content .view .block ul {
margin: 0 0 14px 2px;
}
#content .view .block li {
display: inline-block;
background-color: #f5f5f5;
border-radius: 2.174vw;
margin-right: 0.483vw;
padding: 0 0.966vw;
font-size: 2.415vw;
line-height: 4.348vw;
letter-spacing: 0;
color: #666;
}
#styleSCT .view .block li {
background-color: #ebebeb;
}
#content .view .block li a {
position: relative;
z-index: 2;
color: #333;
}
#content .view .block li a:hover {
text-decoration: underline;
}
#content .view .block .logo {
margin: 0 1.691vw 3.382vw 1.691vw;
position: relative;
height: 5.797vw;
}
#content .view .block .logo img {
transform: translateY(-50%) translateX(-50%);
position: absolute;
left: 50%;
top: 50%;
margin: 0 auto;
max-width: 100%;
max-height: 5.797vw;
width: auto;
height: auto;
}
#styleSCT .list .block p,
#lineupSCT .list .block p {
margin: 0 10px;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 2.899vw;
line-height: 1.55;
letter-spacing: 0;
}
#content .view .block p.exp {
display: none;
}
#content .view .block .blockLink {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 1;
}


#lineupSCT {
overflow: hidden;
padding-bottom: 60px;
}
#styleSCT {
overflow: hidden;
background-color: #f5f5f5;
padding-bottom: 60px;
}

#styleSCT .head,
#lineupSCT .head {
position: relative;
text-align: center;
margin-bottom: 40px;
padding: 35px 0 23px 0;
}
#styleSCT .head::after,
#lineupSCT .head::after {
transform: translateX(-50%);
content: '';
display: block;
position: absolute;
left: 50%;
bottom: 0;
background-color: #92a24b;
width: 21.333vw;
height: 0.533vw;
}
#styleSCT .head h2,
#lineupSCT .head h2 {
margin-bottom: 0.8vw;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 7.246vw;
line-height: 1.3;
letter-spacing: 0.1em;
}
#styleSCT .head p,
#lineupSCT .head p {
margin: 0;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 4.589vw;
letter-spacing: 0.05em;
}
#styleSCT .cont,
#lineupSCT .cont {
position: relative;
margin: 0 50px;
padding-bottom: 35px;
}
#styleSCT .list,
#lineupSCT .list {
border-left: solid 1px #ebebeb;
display: flex;
}
#styleSCT .more,
#lineupSCT .more {
margin: 25px 50px 0 50px;
}
#styleSCT .more a,
#lineupSCT .more a {
transition: opacity 0.3s;
display: block;
background-color: #00603c;
padding: 1.691vw 0;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 3.623vw;
letter-spacing: 0;
text-align: center;
color: #fff;
}
#styleSCT .more a:hover,
#lineupSCT .more a:hover {
opacity: 0.8;
}
#styleSCT .more a::before,
#lineupSCT .more a::before {
content: "";
position: relative;
top: -0.483vw;
display: inline-block;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
margin-right: 1.691vw;
width: 1.208vw;
height: 1.208vw;
transition: 0.3s ease-out;
transform: rotate(45deg);
}

#unitSCT .block {
padding-bottom: 60px;
}
#unitSCT .hed {
position: relative;
text-align: center;
margin-bottom: 40px;
padding: 35px 0 23px 0;
}
#unitSCT .hed::after {
transform: translateX(-50%);
content: '';
display: block;
position: absolute;
left: 50%;
bottom: 0;
background-color: #92a24b;
width: 21.333vw;
height: 0.533vw;
}
#unitSCT .hed h2 {
margin-bottom: 0.8vw;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 7.246vw;
line-height: 1.3;
letter-spacing: 0.1em;
}
#unitSCT .hed p {
margin: 0;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 4.589vw;
letter-spacing: 0.1em;
}
#unitSCT .block:nth-of-type(even) {
background-color: #f5f5f5;
}
#unitSCT .pack {
margin-bottom: 30px;
}
#unitSCT .exp {
margin: 0 20px 30px 20px;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 3.382vw;
line-height: 1.44;
letter-spacing: 0.1em;
}
#unitSCT ul {
display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;
gap: 10px 5px;
}
#unitSCT li a {
display: block;
background-color: #ebebeb;
border-radius: 24154.348vw;
padding: 1.691vw 4.831vw;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 3.623vw;
letter-spacing: 0;
text-align: center;
color: #00603c;
}
#unitSCT li a::before {
content: "";
position: relative;
top: -0.483vw;
display: inline-block;
border-top: 2px solid #00603c;
border-right: 2px solid #00603c;
margin-right: 1.691vw;
width: 1.208vw;
height: 1.208vw;
transition: 0.3s ease-out;
transform: rotate(45deg);
}
#unitSCT li a span {
transition: all 0.5s ease;
background: linear-gradient(#00603c, #00603c) 0 100%/0 1px no-repeat;
}
#unitSCT li a:hover span {
background-size: 100% 1px;
}
#unitSCT .more {
margin: 25px 50px 0 50px;
}
#unitSCT .more a {
transition: opacity 0.3s;
display: block;
background-color: #00603c;
padding: 1.691vw 0;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 3.623vw;
letter-spacing: 0;
text-align: center;
color: #fff;
}
#unitSCT .more a:hover {
opacity: 0.8;
}
#unitSCT .more a::before {
content: "";
position: relative;
top: -0.483vw;
display: inline-block;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
margin-right: 1.691vw;
width: 1.208vw;
height: 1.208vw;
transition: 0.3s ease-out;
transform: rotate(45deg);
}

#keywordSCT {
overflow: hidden;
padding-bottom: 30px;
}
#keywordSCT .head {
position: relative;
text-align: center;
margin-bottom: 10px;
padding: 35px 0 23px 0;
}
#keywordSCT .head h2 {
margin-bottom: 0.8vw;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 6.763vw;
line-height: 1.3;
}
#keywordSCT .head p {
margin: 0;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 3.865vw;
line-height: 1.5;
}
#keywordSCT .cont {
position: relative;
margin: 0 50px;
padding-bottom: 35px;
}
#keywordSCT .list {
border-left: solid 1px #6c6c6c;
display: flex;
}
#keywordSCT .block {
border-top: solid 1px #6c6c6c;
border-right: solid 1px #6c6c6c !important;
border-bottom: solid 1px #6c6c6c !important;
padding: 20px 20px 90px 20px;
}
#keywordSCT .block:nth-of-type(1) {
background: url("/ie/img/top/key_img1.png") no-repeat center left;
background-size: auto 65%;
}
#keywordSCT .block:nth-of-type(2) {
background: url("/ie/img/top/key_img2.png") no-repeat center left;
background-size: auto 65%;
}
#keywordSCT .block:nth-of-type(3) {
background: url("/ie/img/top/key_img3.png") no-repeat center left;
background-size: auto 65%;
}
#keywordSCT .block:nth-of-type(4) {
background: url("/ie/img/top/key_img4.png") no-repeat center left;
background-size: auto 65%;
}
#keywordSCT .block h3 {
margin-bottom: 2.415vw;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 4.831vw;
letter-spacing: 0;
text-align: center;
color: #00613b;
}
#keywordSCT .block h3::before {
content: '“';
}
#keywordSCT .block h3::after {
content: '”';
}
#keywordSCT .block p {
margin-left: 30.193vw;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 3.382vw;
line-height: 1.37;
letter-spacing: 0;
text-align: left;
}
#keywordSCT .more {
position: absolute;
left: 20px;
right: 20px;
bottom: 20px;
}
#keywordSCT .more a {
transition: opacity 0.3s;
display: block;
background-color: #00603c;
padding: 1.691vw 0;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 3.623vw;
letter-spacing: 0;
text-align: center;
color: #fff;
}
#keywordSCT .more a:hover {
opacity: 0.8;
}
#keywordSCT .more a::before {
content: "";
position: relative;
top: -0.483vw;
display: inline-block;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
margin-right: 1.691vw;
width: 1.208vw;
height: 1.208vw;
transition: 0.3s ease-out;
transform: rotate(45deg);
}

@media (min-width: 768px) {
	#content {
	padding: 0;
	}
	#content .view .block {
	width: 25%;
	}
	#styleSCT .list .block .pack,
	#lineupSCT .list .block .pack {
	padding: 14px 0 35px 0;
	}
	#content .view .block ul {
	margin: 0 0 11px 4px;
	}
	#content .view .block li {
	border-radius: 12px;
	margin-right: 4px;
	padding: 0 6px;
	font-size: 12px;
	line-height: 24px;
	}
	#content .view .block .logo {
	margin: 0 7px 9px 7px;
	height: 28px;
	}
	#content .view .block .logo img {
	max-height: 28px;
	}
	#styleSCT .list .block p,
	#lineupSCT .list .block p {
	font-size: 14px;
	line-height: 1.57;
	}
	#content .swiper-scrollbar {
	display: none;
	}

	#lineupSCT {
	padding-bottom: 40px;
	}
	#styleSCT {
	padding-bottom: 40px;
	}
	#styleSCT .head,
	#lineupSCT .head {
	margin-bottom: 50px;
	padding: 35px 0 25px 0;
	}
	#styleSCT .head::after,
	#lineupSCT .head::after {
	width: 80px;
	height: 2px;
	}
	#styleSCT .head h2,
	#lineupSCT .head h2 {
	margin-bottom: 3px;
	font-size: 30px;
	}
	#styleSCT .head p,
	#lineupSCT .head p {
	font-size: 16px;
	}
	#styleSCT .cont,
	#lineupSCT .cont {
	margin: 0;
	padding-bottom: 35px;
	}
	#styleSCT .more,
	#lineupSCT .more {
	margin: 5px auto 0 auto;
	width: 360px;
	height: 44px;
	}
	#styleSCT .more a,
	#lineupSCT .more a {
	padding: 9px 0;
	font-size: 16px;
	}
	.win #styleSCT .more a,
	.win #lineupSCT .more a {
	padding: 8px 0 10px 0;
	}
	#styleSCT .more a::before,
	#lineupSCT .more a::before {
	top: -2px;
	margin-right: 10px;
	width: 5px;
	height: 5px;
	}

	#unitSCT .list {
	display: flex;
	flex-wrap: wrap;
	}
	#unitSCT .block {
	box-sizing: border-box;
	padding-bottom: 50px;
	width: 50%;
	}
	#unitSCT .hed {
	margin-bottom: 40px;
	padding: 35px 0 25px 0;
	}
	#unitSCT .hed::after {
	width: 80px;
	height: 2px;
	}
	#unitSCT .hed h2 {
	margin-bottom: 3px;
	font-size: 30px;
	}
	#unitSCT .hed p {
	font-size: 16px;
	}
	#unitSCT .hed p br {
	display: none;
	}
	#unitSCT .block:nth-of-type(even) {
	background-color: #fff;
	}
	#unitSCT .block:nth-of-type(4n-1),
	#unitSCT .block:nth-of-type(4n) {
	background-color: #f5f5f5;
	}
	#unitSCT .pack {
	margin-bottom: 30px;
	}
	#unitSCT .exp {
	margin: 0 40px 30px 40px;
	font-size: 14px;
	text-align: left;
	}
	#unitSCT ul {
	gap: 10px 15px;
	}
	#unitSCT li a {
	border-radius: 99999px;
	padding: 5px 35px;
	font-size: 16px;
	}
	.win #unitSCT li a {
	padding: 4px 35px 6px 35px;
	}
	#unitSCT li a::before {
	top: -2px;
	margin-right: 10px;
	width: 5px;
	height: 5px;
	}
	#unitSCT .more {
	margin: 30px auto 0 auto;
	width: 360px;
	height: 44px;
	}
	#unitSCT .more a {
	padding: 9px 0;
	font-size: 16px;
	}
	.win #unitSCT .more a {
	padding: 8px 0 10px 0;
	}
	#unitSCT .more a::before {
	top: -2px;
	margin-right: 10px;
	width: 5px;
	height: 5px;
	}

	#keywordSCT {
	overflow: hidden;
	padding-bottom: 0;
	}
	#keywordSCT .head {
	padding: 45px 0 35px 0;
	}
	#keywordSCT .head h2 {
	margin-bottom: 8px;
	font-size: 30px;
	}
	#keywordSCT .head p {
	font-size: 16px;
	}
	#keywordSCT .head p br {
	display: none;
	}
	#keywordSCT .cont {
	position: relative;
	margin: 0;
	padding-bottom: 0;
	}
	#keywordSCT .list {
	border-top: solid 1px #6c6c6c;
	border-left: solid 1px #6c6c6c;
	display: flex;
	flex-wrap: wrap;
	}
	#keywordSCT .block {
	box-sizing: border-box;
	border-top: none;
	padding: 30px 40px 140px 40px;
	width: 50% !important;
	min-height: 360px;
	}
	#keywordSCT .block:nth-of-type(1) {
	background-size: auto 360px;
	}
	#keywordSCT .block:nth-of-type(2) {
	background-size: auto 360px;
	}
	#keywordSCT .block:nth-of-type(3) {
	background-size: auto 360px;
	}
	#keywordSCT .block:nth-of-type(4) {
	background-size: auto 360px;
	}
	#keywordSCT .block h3 {
	margin-bottom: 30px;
	font-size: 28px;
	}
	#keywordSCT .block p {
	margin-left: 230px;
	font-size: 16px;
	line-height: 1.75;
	}
	#keywordSCT .more {
	left: 0;
	right: 0;
	bottom: 60px;
	}
	#keywordSCT .more a {
	margin: 0 auto;
	padding: 9px 0;
	width: 360px;
	font-size: 16px;
	}
	.win #keywordSCT .more a {
	padding: 8px 0 10px 0;
	}
	#keywordSCT .more a::before {
	top: -2px;
	margin-right: 10px;
	width: 5px;
	height: 5px;
	}
	.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
    }
}